Retrieve LinkPay Refund
Request
Path Parameters
sid
string
Required
merchantTransID of LinkPay Refund
string
Required
Responses
200
GET
/g2/v0/payment/mer/{sid}/evo.e-commerce.linkpayRefund/{merchantTransID of LinkPay Refund}Try it
Server
https://online-uat.everonet.com
Path Parameters
Request Samples
cURL
curl -i -X GET \
'https://online-uat.everonet.com/g2/v0/payment/mer/{sid}/evo.e-commerce.linkpayRefund/{merchantTransID of LinkPay Refund}'JavaScript
const sid = 'YOUR_sid_PARAMETER';
const merchantTransID of LinkPay Refund = 'YOUR_merchantTransID of LinkPay Refund_PARAMETER';
fetch(
`https://online-uat.everonet.com/g2/v0/payment/mer/${sid}/evo.e-commerce.linkpayRefund/${merchantTransID of LinkPay Refund}`,
{
method: 'get'
})
.then(response => response.json())
.then(data => console.log(data));Response Samples
200
application/json
json

